id: solr_36
name: 'Solr server'
description: 'A server used jump-start configs.'
backend: search_api_solr
backend_config:
  site_hash: true
  retrieve_data: false
  highlight_data: false
  domain: generic
  server_prefix: ''
  connector: solr_36
  connector_config:
    scheme: http
    host: localhost
    port: 8983
    path: /
    core: .
    timeout: 5
    index_timeout: 20
    optimize_timeout: 5
    finalize_timeout: 30
    solr_version: ''
    http_method: AUTO
    commit_within: 1000
    jmx: false
    jts: false
    solr_install_dir: ''
    skip_schema_check: false
  optimize: false
  fallback_multiple: true
status: true
langcode: en
dependencies:
  module:
    - search_api_solr_legacy
